
/* ====================================================== */
/* PAGE 9 */
/* ====================================================== */

.section_9 {
	color: #FFF;
	background-color: #FFF;
	
}
.section_9 #s9_bg {
	background-color: #FFF;
	background-color: rgba(41,37,33,0.9);
	position: absolute;
}
.section_9 #s9_bg .mymap {
	position: relative;
	display: block;
}
.section_9 #s9_bg .mymap #shadow {
	background-image: url(images/shadow.png);
	display: block;
	width: 960px;
	height: 29px;
	position: absolute;
	z-index: 3;
	margin:o auto;
	bottom: -1px;
	/*background-color:#0F0;*/
}
.section_9 #s9_bg .mymap #map_holder {
	height: 115px;
	overflow: hidden;
	position: absolute;
	bottom: 0px;
}
.section_9 #s9_bg .mymap #map_holder .btn_maps {
	background-image: url(images/btn_maps.png);
	background-repeat: no-repeat;
	display: block;
	width: 65px;
	height: 63px;
	position: absolute;
	margin-left: 454px;
}
.section_9 #s9_bg .mymap #map_holder .btn_maps .arrow {
	background-image: url(images/btn_maps_arrow.png);
	background-repeat: no-repeat;
	margin: 22px 0 0 19px;
	width: 26px;
	height: 11px;
	display: block;
}
.section_9 #s9_bg .mymap #map_holder .btn_maps.open .arrow {
	background-image: url(images/btn_maps_arrow_down.png);
	margin: 24px 0 0 19px;
}
.section_9 #s9_bg .mymap #map_holder #map {
	width: 960px;
	
	border: solid 5px #FFF;
	top: 45px;
	position: relative;
	z-index: 2;
	background-color: #FFF;
}